i-MSCP Plugins

        • not a bug
    1. PhpSwitcher plugin version 5.0.0 - Testing - Git repository access

      • Nuxwin
    2. Replies
      0
      Views
      2.2k
    1. spam scrore for forwarding address 6

      • timtatam
    2. Replies
      6
      Views
      5.1k
      6
    3. flames

    1. Zertifikate von Letsencrypt für Dienste Imap ... 7

      • lugau45
    2. Replies
      7
      Views
      6.4k
      7
    3. lugau45

    1. WHMCS plugin error 2

      • Dylan
    2. Replies
      2
      Views
      2.1k
      2
    3. Dylan

    1. Uninstall error Mailman Plugin 0.0.3 4

      • makenewmedia
    2. Replies
      4
      Views
      2.3k
      4
    3. Nuxwin

    1. Roundcube plugin 2.0.2 failure to upgrade 4

      • sanitariu
    2. Replies
      4
      Views
      3k
      4
    3. Nuxwin

    1. Plugin::LetsEncrypt: Punycode domains are not presently supported 6

      • thoand
    2. Replies
      6
      Views
      6.2k
      6
    3. Nuxwin

    1. Plugin PHPSwitchter failed upgrading (Column not found: 1054 Unknown column 'version_binary_path' ) 2

      • pinky
    2. Replies
      2
      Views
      1.9k
      2
    3. pinky

    1. phpSwitcher 5.0.3 installs - but compile of php 5.3.29 fails 1

      • Scott Brown
    2. Replies
      1
      Views
      1.3k
      1
    3. Nuxwin

    1. PhpSwitcher (5.0.0) Couldn't find PHP version for the XXXX domain 11

      • rr10111101
    2. Replies
      11
      Views
      4.6k
      11
    3. reitbrud

    1. LetsEncrypt Version 3.5.0 Install Error 2

      • MockZ
    2. Replies
      2
      Views
      3.2k
      2
    3. MockZ

Label

Display Options